Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

Pitapak

Membres
  • Compteur de contenus

    33
  • Inscription

  • Dernière visite

Réputation sur la communauté

4 Neutre

À propos de Pitapak

  • Rang
    Membre
  1. Bug Plotme 1.8

    Merci de ta réponse, je l'ai mis à jour mais le problème persiste :/.
  2. Bug Plotme 1.8

    Up
  3. Bug Plotme 1.8

    Version (serveur) : 1.8 Plateforme : Spigot, CraftBukkit Plugin concerné :Plotme Explications du problème rencontré : Alors voilà, j'ai mis à jour PlotMe, qui a subit une grosse mis à jour. Lorsque je reload, le plugin bug et des erreurs apparaissent. Alors plotme ne reconnait plus le monde comme étant un plotworld et les gens peuvent construire n'importe où et les commandes du plugin ne fonctionnent plus. Logs console :  
  4. Bug citizens 1.8

    Up
  5. Bug citizens 1.8

    Version (serveur) : 1.7-1.8 Plateforme : Spigot, CraftBukkit,  Plugin concerné : Citizens Explications du problème rencontré : Salut à tous, les deux dernières versions de citizens ne fonctionnent pas sur mon serveur RP. Lorsque j'installe la version 2.0.12, celle-ci fonctionne mais uniquement avec les joueurs connectés avec la version 1.7. Les joueurs connectés avec la version 1.8 ne voient pas les npc. Donc voilà, j'aimerais savoir si quelqu'un saurait comment remédier à ce problème. J'ai bien compris l'erreur dans la console mais je ne sais pas comment y remédier, cette erreur apparaît lorsque j'installe l'une des deux dernières versions de citizens. Cordialement .  Recherches effectuées : Aucun résultat d'où ma demande d'aide sur ce forum Configuration du plugin (si nécessaire) : / Logs console :  [20:04:56] [server thread/ERROR]: [Citizens] v2.0.14-SNAPSHOT (build 1195) is not compatible with Minecraft v1.7.10 - try upgrading or downgrading Citizens. Disabling.
  6. Bug de connection interserveur

    Super, c'est réglé! Merci beaucoup!
  7. Version: 1.7-1.8 Plateformes: craftbukkit-spigot Plugin concerné: normalement bungeecoord Explication du problème: Lorsque deux joueurs ou plus se connectent l'un à la suite de l'autre ou en même temps sur le même serveur à partir du spawn, le ou les joueurs suivants le premier ne peuvent pas se connecter et reçoivent ce message: Kicked connecting to rp. Connection throttled! Please wait before reconnecting. Je trouve ça assez gênant car lorsque le joueur n'arrive pas à se connecter, il spam le portail ou le menu, ce qui ne fonctionne pas, au lieu d'attendre. De plus, les autres interserveurs n'ont pas ce problème, donc j'aimerai savoir si quelqu'un saurait d'où vient ce problème et si possible, comment le corriger. Cordialement
  8. Traduction plugin towny

    Voilà en anglais sur pastebin http://pastebin.com/cKchkRYv
  9. Traduction plugin towny

    http://www.4shared.com/file/lBDI_BQYba/french.html?
  10. Traduction plugin towny

    Bonjour, Je voudrai savoir si quelqu'un serait disposé pour traduire le plugin Towny. Je n'ai trouvé aucune traduction complète. Je n'ai trouvé qu'une seule traduction incomplète et remplie de fautes d’orthographe et un post sur bukkit.fr dont la traduction n'est plus téléchargeable (http://www.bukkit.fr/index.php/topic/129-en-cours-traduction-towny/).    Traduction: https://github.com/Bukkit-france/BukkitPluginVFr/blob/master/plugins/towny%200.73.1DevRev244/french.yml   Ce serait vraiment sympathique de le traduire pour tous les administrateurs utilisant ce plugin, car aucune traduction n'existe actuellement.
  11. Désactiver le suffix faction dans les autres mondes.

    Il ne prend pas en charge faction
  12. Version (serveur) : 1.7.9-1.7.10 Plateforme : CraftBukkit Plugin concerné : faction Explications du problème rencontré : J'aimerai faire en sorte que le suffix faction du chat soit désactivé dans tous les mondes et ne soit visible que lorsque le joueur est dans le monde pvp-faction. Recherches effectuées : google, bukkit.fr, nitroserv
  13. Merci beaucoup, je teste dés que possible
  14. Nous ne disposons malheureusement pas d'encore assez d'argent pour financer des interserveurs. JSONAPI est déjà installé sur mon serveur, le collègue administrateur qui s'occupe de ce plugin vient de me dire qu'il ne savait pas comment faire cela avec JSONAPI. Donc est-ce que quelqu'un connaitrait le moyen de faire ceci via JSONAPI?
  15. BungeeCoord, est-ce que c'est ce qui est destiné aux interserveurs?   j'ai édité